save all 24.02.2020 09:41:40
clipboard size S Parameter signal
clip S Parameter x : 700
clip S Parameter y : 400

Position der Beschriftung S Parameter signal
S Parameter clipboard benutzer RadioButton : False
S Parameter clipboard immer unten RadioButton : True
S Parameter clipboard dummy PictureBox left : 160
S Parameter clipboard dummy PictureBox top : 105


